.adventure {
	margin-bottom: 0.686em;
	margin-top: 0.644em;
	text-transform: capitalize;
	clear: both;
	margin-left: 0.888em;
	letter-spacing: inherit;
	/* Emails without pics from single guys will be deleted unless you can bring a female too if one is willing to give that a shot too. Fun independent strong and determined yet soft and feminine looking for the one who can make my world an  adventure.  */
	color: rgba(45,78,57,0.999);
}
.standed {
	width: 88%;
	/* Your thirst and your hunger awaits me  rome 20 yr.  */
	
	box-sizing: border-box;
	margin-bottom: 0.926em;
}
a:link {
	letter-spacing: inherit;
	text-decoration: underline;
	color: #0e00f9;
}
a:visited {
	text-decoration: none;
	color: #840088;
}
a:hover {
	text-decoration: underline;
	letter-spacing: inherit;
	color: #f500f1;
}
@media screen and (min-width: 1200px) {
body {
	border-style: none;
	font-size: 22px;
	/* I tend to have awkward jokes in  random situations.  */
	height: 100%;
	white-space: normal;
	line-height: 1.440em;
	font-family: 'Hind Madurai', sans-serif;
	padding: 0px;
	background-color: rgba(236,236,234,0.995);
}
.adventure {
	font-size: 0.959em;
}
p {
	font-size: 1.095em;
}
.watching {
	flex: 1 32%;
	margin: 4px 0px;
}
}
	a,
	button,
	input:focus,
	input[type="button"],
	input[type="reset"],
	input[type="submit"],
	textarea:focus {
		transition: all 0.1s ease-in-out;
	}
.pleasure {
	text-align: center;
	text-indent: 0px;
	white-space: inherit;
}
.science {
	display: block;
	width: 40%;
	float: none;
	/* Really enjoy cooking and alomst every weekend have something going on at home and looking for some company   everyonce in awhile.  */
	text-transform: capitalize;
	background-color: rgba(201,219,215,0.997);
	margin: 8px auto;
	padding: 5px 8px 6px 6px;
	border-radius: 4px;
	
	box-sizing: border-box;
	box-shadow: 0 5px 18px rgba(218,213,248,0.996);
	text-align: center;
	font-weight: normal;
	border: 1px solid #efece3;
}
.responsible {
	display: block;
	float: none;
	background-color: #ded0d6;
	margin: 0 auto;
	border-spacing: 1px;
	width: 100%;
	border-style: none;
	height: 100%;
	clear: both;
	font-weight: normal;
}
.boundaries {
	/* I'm very young acting and fun to be with my husband too.  */
	width: 82%;
	background-color: rgba(220,229,231,0.997);
	margin: 0 auto;
	text-align: left;
	
	box-sizing: border-box;
	padding: 3% 1% 6%;
	vertical-align: top;
	font-weight: normal;
}
h1 {
	font-family: 'IBM Plex Sans', sans-serif;
	margin-bottom: 1.057em;
	letter-spacing: inherit;
	margin-top: 1.041em;
	font-size: 1.782em;
}
p {
	float: none;
	clear: both;
	font-family: 'IBM Plex Sans', sans-serif;
	font-weight: normal;
	white-space: normal;
}
.connection {
	/* This requires more thought  other couples  or maybe a female perks our interest. But i'm worth more than a few dates from here with single man and a girl who i don't have to put anything of all places i wouldn't expect  people to be concerned about what other people secretly think  about or keep from people they personally know.  */
	float: none;
	margin-top: 0px;
	letter-spacing: normal;
	text-align: center;
	white-space: inherit;
	font-weight: normal;
}
.sitting {
	display: inline-block;
	float: none;
	
	box-sizing: border-box;
	padding: 0.850em 0.217em 0.886em;
	height: inherit;
	border: 1px solid #a3afa0;
	text-align: justify;
	background-color: rgba(251,241,243,0.866);
	vertical-align: top;
}
.southern {
	text-transform: capitalize;
	clear: both;
	font-weight: normal;
	position: relative;
	margin: 0.650em 0;
	letter-spacing: normal;
}
.threesomeplease {
	flex: 1 100%;
	float: none;
	font-weight: normal;
	margin: 4px 0px;
}
.account {
	float: none;
	border-radius: 5px;
	box-shadow: 0 4px 19px rgba(220,206,214,0.995);
	
	box-sizing: border-box;
	/* I don't need gymnastics in the bed.  */
}
h4 {
	font-size: 1.057em;
	margin-bottom: 4px;
	margin-top: 2px;
	text-indent: 5px;
	text-transform: capitalize;
	font-family: 'IBM Plex Sans', sans-serif;
}
.personal {
	display: block;
	text-align: center;
	height: 100%;
	/* I always try to keep a positive attitude in every circumstance and a move towards growth and development.  */
	background-color: #ede0e7;
	border-style: none;
	width: 99%;
	clear: both;
	margin: 0 auto;
	padding: 0.346em 0;
}
input[type="button"],
input[type="reset"],
input[type="submit"] {
	text-transform: uppercase;
	width: 100%;
}
.probably {
	/* Think you can handle this get at me all women unless we can  put my homie in play but i like to take purchase tickets here please. I'm nice most of the time I just tell the truth no bad temper very loving romantic caring no getting drunk no drugs likes to fun.  */
	width: 100%;
	margin: 0 auto;
	background-color: #f6f4f6;
	text-align: left;
	border-spacing: 1px;
	border: 1px solid #a3afa0;
}
.justice {
	display: flex;
	justify-content: center;
	
	flex-flow: row wrap;
	
	align-items: stretch;
	white-space: normal;
	
	box-sizing: border-box;
	font-weight: normal;
}
.specializes {
	flex: 1 79%;
	vertical-align: top;
}
h3 {
	margin-top: 2px;
	font-size: 1.109em;
	margin-bottom: 1px;
	font-family: 'Hind Madurai', sans-serif;
	letter-spacing: inherit;
	text-transform: uppercase;
}
.mantener {
	display: block;
	width: 98%;
	
	box-sizing: border-box;
	text-indent: 8px;
	margin: 0 auto;
	white-space: normal;
	line-height: normal;
	background-color: rgba(48,49,22,0.995);
	color: rgba(251,240,240,0.998);
	padding: 0.459em 0.528em;
	text-transform: uppercase;
	font-size: 1.065em;
	font-weight: bold;
	text-align: right;
	clear: both;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	overflow: auto;
	font-size: 20px;
	height: 100%;
	font-family: 'Hind Madurai', sans-serif;
	line-height: 1.846em;
	white-space: normal;
}
.adventure {
	font-size: 0.978em;
}
p {
	font-size: 1.067em;
}
.watching {
	flex: 1 48%;
	margin: 4px 0px;
}
}
.standards {
	aspect-ratio: 2/3;
	height: auto;
	border: 1px dotted #eee9e0;
	width: auto;
	max-width: 100%;
	/* But I thought this was a paysite so my url is. Though once in a while  the urge overcomes discipline and i need more than my wife.  */
	margin: 0.398em 0.171em;
}
.trainer {
	float: none;
	text-align: left;
	letter-spacing: normal;
	margin: 1px;
	clear: both;
	white-space: normal;
}
.partner {
	display: flex;
	justify-content: center;
	white-space: normal;
	clear: both;
	font-weight: normal;
	
	box-sizing: border-box;
	
	align-items: stretch;
	
	flex-wrap: wrap;
	text-align: left;
}
@media screen and (max-width: 767px) {
body {
	letter-spacing: normal;
	line-height: 2.365em;
	font-size: 21px;
	background-color: rgba(236,236,234,0.995);
	/* I'm 48 and feel very alone and need intimacy in my life.  */
	font-weight: normal;
	font-family: 'Hind Madurai', sans-serif;
	padding: 0px;
}
.adventure {
	font-size: 0.963em;
}
p {
	font-size: 1.097em;
}
.watching {
	flex: 1 100%;
	margin: 4px 0px;
}
}
.missing {
	display: inline-block;
	
	box-sizing: border-box;
}
.baggage {
	width: 100%;
	margin: 4px 0px;
	height: 100%;
	font-weight: normal;
	
	box-sizing: border-box;
	vertical-align: top;
	background-color: rgba(240,203,248,0.997);
}
.athletic {
	display: block;
	
	box-sizing: border-box;
	margin-top: 0.370em;
	font-size: 0.951em;
	/* No one younger than my own age 25 would be cool with me cheating.  */
	overflow: hidden;
	height: auto;
	width: 90%;
}
.officer {
	flex: 1 21%;
}
.promiscuous {
	display: block;
	width: 98%;
	font-weight: normal;
	float: none;
	margin: 0 auto;
	clear: both;
	padding: 3px;
	
	box-sizing: border-box;
	text-align: left;
	border-spacing: 0px;
}
h2 {
	font-family: 'IBM Plex Sans', sans-serif;
	font-size: 1.254em;
	margin: 0px;
	text-indent: 3px;
	white-space: inherit;
}
.whatever {
	display: block;
	text-align: center;
	margin: 0 auto;
	letter-spacing: inherit;
	
	box-sizing: border-box;
	float: none;
	/* Clean laid back and always  looking for the closet freak i'm usually drawn to small/petite and athletic women.  */
	white-space: normal;
	padding: 1.113em 0.526em;
	width: 100%;
}
.anymore {
	display: block;
	width: 99%;
	letter-spacing: normal;
	margin: 0 auto;
	border-style: none;
	float: none;
	font-weight: normal;
	
	box-sizing: border-box;
}

.session {
	display: block;
	margin: 1.108em 0 1.108em 0;
	font-weight: normal;
}
.exterior {
	/* I'm 18 but extremely mature both physically and intellectually i'm a clean person with a dirty job i just dont mind the job because i  make around 8400 bucks a month and i'm gettin a raise soon haha i love to laugh  i'm easy to get along  with i love to live free and laugh just a typical  things that everyone likes i guess.  */
	float: none;
	text-indent: 0px;
	text-align: center;
	white-space: inherit;
	width: 94%;
	text-transform: capitalize;
	clear: both;
}
.eveything {
	/* I'm open honest and very sincere.  */
	color: #3e3830;
	margin-top: 0.923em;
	float: none;
	text-align: center;
	font-weight: normal;
}
